[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Mismatched FS Modules for 'dbd': found 1.2.0, expected 1.1.4

From: Ben Collins-Sussman <sussman_at_collab.net>
Date: 2005-07-06 18:43:06 CEST

On Jul 6, 2005, at 11:26 AM, Complife wrote:

> OK, I've done that, and found that the libs are in /usr/lib and
> following Ben
> Collins advice have deleted them and then rebuilt subversion. (I'm
> on Gentoo
> BTW).
>
> Now I'm getting a different error.
> svn update
> svn: Failed to load module for FS type 'bdb'

Does the library 'libsvn_fs_base' actually exist on your system?

If not, I'm guessing that your ebuild didn't detect BerkeleyDB on
your system, and thus didn't build BerkeleyDB support into your
subversion libraries. Time to investigate the ebuild.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Wed Jul 6 18:47:47 2005

This is an archived mail posted to the Subversion Users mailing list.